Subject: Ticket Assigned - Received wrong product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 16:03:45 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong product Hello,
Today I received my order with order number 4538805741 and in that the maybelline foundation I received was of smaller size as shown in picture when I was purchasing the product. Kindly send me the bigger one as I have paid for that.

Sent from my iPhone

> On 01-Mar-2021, at 1:35 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 4538805741 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Samiya Khan, your order number is 4538805741.
> The tracking number is FC0301210003247.
> Order shipping to 
> Samiya Khan
> Ezdan 7
> Villa 36
> Al Wakrah, Qatar 
> Mobile: +974 77217616
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88881001057420210301
> Item
> Description
> Shipped Quantity
>  
> LIFESTYLE 
> L'Oreal Paris Infallible Luminizing Primer 
> Color: 05 The Glowizard 
> 2
>  
> LIFESTYLE 
> Maybelline New York Fit Me Matte Poreless Foundation 
> Color: 128 Warm Nude 
> 1
>  
> LIFESTYLE 
> L'Oreal Paris Riche Ultra Matte Lipstick 
> Color: 06 No Hesitation 
> 1
>  
> LIFESTYLE 
> Maybelline Hyper Easy Liquid Eyeliner 
> Color: Black 
> 1
>  
> LIFESTYLE 
> Bourjois Matte Lipstick and Lip Liner Coffret Set 
> Color: Multicolour 
> 1
>  
> LIFESTYLE 
> L'Oreal Paris Lash Paradise Mascara 
> Color: Black 
> 1
>  
> LIFESTYLE 
> Maybelline New York Superstay Matte Ink Liquid Lipstick 
> Color: Ruler 
> 1
>  
> LIFESTYLE 
> Maybelline  New York Instant Age Rewind Concealer 
> Color: Medium 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88881001057420210301_4538805741_1614594905491>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178281